sc::SCFEnergy(3)

NAME
sc::SCFEnergy -

SYNOPSIS

Inherits sc::SCElementOp2'.

  Public Member Functions
int has_collect ()
void defer_collect (int h)
void collect (const Ref< MessageGrp > &grp)
double result ()
void reset ()
void process (SCMatrixBlockIter &i, SCMatrixBlockIter &j)

Author

Generated automatically by Doxygen for MPQC from the source code'.